# Copyright (C) 2022 Gravity Wiz
# This file is distributed under the GPL2.
msgid ""
msgstr ""
"Project-Id-Version: GP Word Count 1.6.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/cloned-perk-AGjq5SfTf\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2022-07-19T21:34:39+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.6.0\n"
"X-Domain: gp-word-count\n"

#. Plugin Name of the plugin
msgid "GP Word Count"
msgstr ""

#. Plugin URI of the plugin
msgid "https://gravitywiz.com/documentation/gravity-forms-word-count/"
msgstr ""

#. Description of the plugin
msgid "Limit the number of words that can be submitted in a Single Line Text, Paragraph Text and Post Body fields."
msgstr ""

#. Author of the plugin
msgid "Gravity Wiz"
msgstr ""

#. Author URI of the plugin
msgid "http://gravitywiz.com/"
msgstr ""

#: class-gp-word-count.php:17
msgid "Word Counts"
msgstr ""

#: class-gp-word-count.php:17
msgid "Specify the minimum and maximum number of words that can be entered in this field. Leave either setting empty to ignore that limit."
msgstr ""

#: class-gp-word-count.php:37
msgid "Minimum"
msgstr ""

#: class-gp-word-count.php:46
msgid "Maximum"
msgstr ""

#: class-gp-word-count.php:108
msgid "Max: %s words"
msgstr ""

#: class-gp-word-count.php:109
msgid "Max: %s word"
msgstr ""

#: class-gp-word-count.php:110
#: class-gp-word-count.php:112
msgid "%s words left"
msgstr ""

#: class-gp-word-count.php:111
msgid "%s word left"
msgstr ""

#: class-gp-word-count.php:113
msgid "Limit exceeded!"
msgstr ""

#: class-gp-word-count.php:114
msgid "%s more words required"
msgstr ""

#: class-gp-word-count.php:115
msgid "%s more word required"
msgstr ""

#: class-gp-word-count.php:116
msgid "Minimum word count met."
msgstr ""

#: class-gp-word-count.php:117
msgid "Min: %s words"
msgstr ""

#: class-gp-word-count.php:118
msgid "Min: %s word"
msgstr ""

#: class-gp-word-count.php:175
msgid "You must enter at least %s word."
msgid_plural "You must enter at least %s words."
msgstr[0] ""
msgstr[1] ""

#: class-gp-word-count.php:181
msgid "You may only enter %s word."
msgid_plural "You may only enter %s words."
msgstr[0] ""
msgstr[1] ""
